/*--------------------------------------------
 -------------- ALPA --------------
 -------------------------------------------*/

/*****-----*****-----*****-----*****
    01. Imported CSS
*****-----*****-----*****-----*****/
@import url("bootstrap.min.css");
@import url("aos.css");

@font-face {
    font-family: Bitter-Regular;
    src: url("../fonts/Bitter-Regular.otf") format("opentype");
}

/*****-----*****-----*****-----*****
    02. General CSS 
*****-----*****-----*****-----*****/
body {
    background: #002857;
    font-family: Bitter-Regular;
    font-size: 16px;
    font-weight: 400;
    overflow-x: hidden;
}

.container-fluid {
    overflow:hidden;
    padding-right: 0px;
    padding-left: 0;
}

/* Selection CSS */
::selection {
  background: #ad8300;
  color: #ffffff;
  text-shadow: none;
}

::-moz-selection {
  background: #ad8300;
  color: #ffffff;
  text-shadow: none;
}

::-webkit-selection {
  background: #ad8300;
  color: #ffffff;
  text-shadow: none;
}

/* Common CSS */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family:;
    margin-top: 0;
    color: #fff;
    font-weight: 500;
    line-height: 1.1;
    text-transform:;
}
p {
    margin: 0;
    padding: 0;
    color: #fff;
    line-height: 30px;
}
a { 
    margin: 0;
    padding: 0;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:focus,
a:hover {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
ul {
    margin: 0;
    padding: 0;
}
ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/*-----------------------------------------
        HEADER SECTION: 01
-------------------------------------------*/
.header-section {
    background: transparent;
    padding: 20px 0px;
}

.header-section .logo {
    max-width: 180px;
}

.intro-section {
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}

.intro-inner {
	background: rgba(0, 0, 0, 0.2);
	min-height: 520px;
    position: relative;
    padding: 20px 0px;
}

.alpa-big-logo {
   text-align: right;
   margin-top: -20px;    
}

/*-----------------------------------------
        NEWS SECTION: 02
-------------------------------------------*/
.news-section {
    background: #002857;
    padding-bottom: 60px;
}

.news-details {
    position: relative;
    top: -50px;
}

.news-details .col-xl-3 {
    padding-left: 0;
    padding-right: 0;
}

.news-box {
	background: #002857;
    border: 1px solid #ad8300;
    border-right: none;
	padding: 50px 10px;
	min-height: 120px;
	display: block;
	text-align: center;
	position: relative;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	color: #fff;
	overflow: hidden;
	z-index: 1;
}

.news-details>.row>div:last-child .news-box {
    border-right: 1px solid #ad8300;
}

.news-box:after {
      content: '';
      position: absolute;
      z-index: -1;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      transition: all 0.5s;
      width: 100%;
      height: 0;
      top: 90%;
      left: 50%;
      background: #ad8300;
      opacity: 0;   
      -webkit-transform: translateX(-50%) translateY(-50%) rotate(0deg);
      -moz-transform: translateX(-50%) translateY(-50%) rotate(0deg);
      -ms-transform: translateX(-50%) translateY(-50%) rotate(0deg);
      transform: translateX(-50%) translateY(-50%) rotate(0deg);
}

.news-box:hover:after {
  opacity: 1;
  height: 180%;
}

.news-box h5 {
	color: #fff;
	font-weight: 300;
	text-transform: capitalize;
	font-size: 16px;
}

.sponsors-section h4 {
    color: #ad8300;
    font-size: 16px;
}

.sponsors-section a img {
	max-width: 80px;
	display: block;
	margin: 0 auto;
    max-height: 80px;
}

.alpa-supporters {
	border-top: 1px solid #ad8300;
	padding: 20px 0px;
}

.alpa-supporters ul {
	margin-top: 20px;
    padding-left: 20px;
}

.alpa-supporters ul li {
	display: inline-block;
	margin-right: 10%;
}

.alpa-supporters ul li a {
    color: #fff;
    padding: 0px 20px;
}

.alpa-supporters ul li a:hover {
    color: #ad8300; 
}

/*
[data-aos="example-anim3"] {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
  opacity: 0;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
}
[data-aos="example-anim3"].aos-animate {
  -webkit-transform: rotate(0);
          transform: rotate(0);
  opacity: 1;
}
*/





/*------------------------------------------
    Responsive Grid Media Queries Settings
    1600+   -     Extra Large Screen
    1600-1200   - Large Screen
    1280-992   - desktop (default grid)
    992-768    - tablet landscape
    768-480     - tablet
    480-less    - phone landscape & smaller
--------------------------------------------*/

/*-------------------------Extra large--------------------------------*/
/*----- For very large+ ------*/
@media all and (min-width: 1601px) { }
/*--- below very large screen -----*/
@media all and (max-width: 1600px) {
}

/*-------------------------Large-------------------------------------*/
/*--- large screen + -----*/
@media all and (min-width: 1201px) {
}
/*--- Large screen only -----*/
@media all and (min-width: 1201px) and (max-width: 1600px) {  }
/*--- below large screen -----*/
@media all and (max-width: 1200px) {
    .tc-md{text-align: center;}
}

/*------------------------Medium------------------------------------*/
/*---   Medium screen+   -----*/
@media all and (min-width: 992px) {
  .mw190-md{
    min-width: 190px;
  }
  .blok-md{
    display: block;
  }
}
/*--- Medium screen only -----*/
@media all and (min-width: 992px) and (max-width: 1200px){
    .tc-md-o{text-align: center;}
    
    .alpa-supporters ul li {
        margin-right: 5%;
    }
}
/*--- below medium screen -----*/
@media all and (max-width: 991px) {
    .show-md{
      visibility: visible;
    }
    .tc-sm{text-align: center;}
    
}

/*-----------------------Small-------------------------------------*/
/*---   Small screen+   -----*/
@media all and (min-width: 768px) {
  .mw190-sm{
    min-width: 190px;
  }
  .blok-sm{
    display: block;
  }
}
/*--- Small screen only -----*/
@media all and (min-width: 768px) and (max-width: 991px) {
    .tc-sm-o{text-align: center;}
    
    .alpa-big-logo a img {
        max-width: 200px;
    }
    
    .header-section .logo {
        max-width: 100%;
        margin-top: 13px;
    }
    
    .intro-inner {
        min-height: 400px;
    }
    
    .news-box h5 {
        font-size: 12px;
    }
    
    .alpa-supporters ul li {
        margin-right: 0;
    }
}
/*--- below small screen -----*/
@media all and (max-width: 767px) {
    .tc-xs{text-align: center;}
    .w100-xs{width: 100%;}
    
    .header-section .logo {
        max-width: 120px;
    }
    
    .alpa-big-logo {
        max-width: 180px;
        margin: 0 auto;
    }
    
    .news-details {
        top: 0;
        margin-bottom: 30px;
    }
    
    .news-box {
        border-bottom: none;
    }
    
    .news-details > .row > div:last-child .news-box {
        border-bottom: 1px solid #ad8300;
    }
    
    .sponsors-section .mb-4{
        margin-top: 20px;
    }
    
    .sponsors-section a img {
        margin-bottom: 20px;
    }
    
    .alpa-supporters ul {
        padding-left: 0;
    }
    
    .alpa-supporters ul li {
        margin-right: 0;
        margin-bottom: 10px;
    }

}

/*-----------------------Very Small--------------------------------*/
/*--- Extra Small screen only -----*/
@media all and (min-width: 480px) and (max-width: 767px) { }
/*--- Very Small screen -----*/
@media all and (max-width: 479px) { }

                              /*----------------------------- THE END ---------------------------*/





